EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [opties]

Lezen/schrijven metadata van/naar e-boekbestanden.

Ondersteunende formaten om metadata te lezen: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Ondersteunende formaten om metadata te schrijven: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Verscheidene bestandtypes ondersteunen verscheidene soorten metadata. Indien u probeert sommige metadata in een niet-ondersteunde bestandstype op te slaan worden die metadata gewoon genegeerd.

Als u aan ebook-meta parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--author-sort
    Tekst die wordt gebruikt bij het sorteren op auteur. Als deze leeg is, en de auteur(s) zijn opgegeven, dan zal deze automatisch aan de hand van de auteur(s) aangemaakt worden.

--authors, -a
    Geef de auteurs op. Meerdere auteurs moeten door het &-teken gescheiden worden. Auteursnamen moeten in de volgorde Voornaam Achternaam zijn.

--book-producer, -k
    Geef de producent op.

--category
    Geef de boekcategorie op.

--comments, -c
    Stel de e-boek omschrijving in.

--cover
    Gebruik het opgegeven bestand voor de omslag.

--date, -d
    Geef de publicatiedatum op.

--from-opf
    Lees metadata uit het opgegeven OPF bestand en gebruik deze om metadata in het e-boek in te stellen. Metadata die op de opdrachtregel opgegeven worden negeren metadata uit het OPF bestand

--get-cover
    Haal de omslag van het e-boek en sla dit op als het gespecificeerde bestand.

--help, -h
    toon dit helpbericht en stop

--identifier
    Stel de ID's voor het boek in, kan meerdere keren worden opgegeven. Bijvoorbeeld: --identificeer uri https://acme.com --identificeer isbn: 12345 Als u een ID wilt verwijderen, geeft u geen waarde op. --Identificeer isbn: Houd er rekening mee dat voor EPUB-bestanden een ID die is gemarkeerd als de pakket-id niet kan worden verwijderd.

--index, -i
    Geef de index van dit boek in de serie op.

--isbn
    Geef het ISBN van het boek op.

--language, -l
    De taal instellen.

--lrf-bookid
    Stel het BoekID in, in LRF-bestanden

--publisher, -p
    Stel de e-boek uitgever in.

--rating, -r
    Waardering geven. Moet een getal tussen de 1 en 5 zijn.

--series, -s
    Stel de serie in waartoe dit e-boek behoort.

--tags
    Geef de labels voor het boek op. Dit moet een door komma's gescheiden lijst zijn.

--title, -t
    Geef de titel op.

--title-sort
    De versie van de titel die wordt gebruikt bij het sorteren. Als deze leeg is en de titel is opgegeven, dan zal deze automatisch aan de hand van de titel aangemaakt worden.

--to-opf
    Geef de naam van een OPF-bestand op. De metadata zullen in het OPF-bestand worden opgeslagen.

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal